form {
  max-width: 600px;
  text-align: center;
  margin: 200px auto 0;
}

mat-form-field {
  width: 100%;
}

button {
  width: 150px;
  margin-left: 1rem;
  height: 50px;
}

.button-block {
  text-align: end;
}

.container {
  width: 1000px;
  margin: 0 auto;
}

h1 {
  font-size: 40px;
  font-weight: lighter;
  margin-bottom: 80px;
}

.global-errors {
  margin: 10px 10px 20px;
}
